@charset "utf-8"

#cateNav{

	margin-bottom:40px;
}

#cateNav ul{
	list-style-type:none;
	display:table;
	margin:0;
	padding:0;
	width:100%;
}
#cateNav ul li{
	cursor:pointer;
	display:table-cell;
	background-color:#eee;
	height:30px;
	text-align:center;
	vertical-align:middle;
	padding:0px 0px;
	border-bottom:3px solid #eee;
}
#cateNav a{
	color:black;
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;

	font-size:15.5px;
	padding:15px 3px;
}
#cateNav li:hover{
	color:black;
	text-decoration:none;
	font-weight:bold;
	border-bottom:3px solid #bbb;
}
#cateNav ul .select{
	border-bottom:3px solid #bbb;
}






#wrapKatsudou{
	width:1120px;
	margin:0 auto 100px;
}
h3{
	font-size:25px;
	margin-top:20px;
	margin-bottom:-8px;
}
div.nikki{

	border:2px solid #ccc;
	margin:20px 0;
	width:1120px;
	box-sizing:border-box;
	padding:20px 40px 40px;
	font-size:18px;
}
div.nikki img{
	height:300px;
	text-align:center;
	margin:5px 10px 0px 0px;

}
.date_cate{
	width:100%;
	overflow:hidden;

}
p.date{
	line-height:1.8;
	float:left;
	margin-right:20px;
	font-weight:bold;
}
p.cate{
	float:left;
	padding:8px 12px;
	border-radius:3px;
	font-size:15px;
	color:white;
}
/*カテゴリ別バックカラー*/
.shokibo{
	background-color:#3199c4;
}
.kyotaku{
	background-color:#55ac24;
}
.kyodo{
	background-color:#ee740d;
}
.day{
	background-color:#e45465;
}

p.honbun{
	border-top:1px solid #bbb;
	padding-top:10px;
	line-height:1.7;
	letter-spacing:1px;
}
.hyoji{
	text-align:right;
}

@media screen and (max-width:1120px){
	#wrapKatsudou{width:100%;padding:0px 7px;box-sizing:border-box;}	
	div.nikki{
		margin:20px 0;
		width:100%;
		box-sizing:border-box;
		padding:20px 40px 40px;
	}
}


@media screen and (max-width:480px){
	#wrapKatsudou{
		width:100%;
		box-sizing:border-box;
		padding:0 2.5vw;
		
	}
	h1{
		font-size:27px;
		margin:10px 0px 10px;
	}
	div.nikki{
		margin:10px 0;
		width:100%;
		box-sizing:border-box;
		padding:3vw 3vw 2vw;
	}
	div.nikki img{
		height:auto;
		width:100%;
		margin:0px;
	}
	h3{
		font-size:4vw;
		margin-bottom:3vw;
		margin-top:0;
	}
	p.date{
		float:none;
		margin:0;
		padding:0;
		font-size:3.6vw;
		font-weight:normal;
	}
	p.cate{
		width: auto;
    	display: inline-block;
    	float: none;
    	font-size: 3vw;
    	padding: 1.5vw 2vw 1vw;
    	margin: 3vw 0;
	}
	p.honbun{
    	padding: 3vw 0;
    	margin: 0;
    	font-size: 4vw;
    	line-height: 1.8;
	}
	#cateNav{
		margin:0px;
	}
	#cateNav{
		margin-bottom:5vw;
	}


	#cateNav ul{
		list-style-type:none;
		display:block;
		margin:0;
		padding:0;
		width:100%;
	}
	#cateNav ul li{
		display:block;
		text-align:left;
		padding:0px 0px 0px 3.2vw;
		border-bottom:1px solid white;
		box-sizing:border-box;
	}
	#cateNav a{
		color:black;
		text-decoration:none;
		font-weight:bold;
		font-size:3.6vw;
		margin:0;padding:0;
		line-height:2;
	}
	#cateNav li:hover{
		background-color:#bbb;
		border-bottom:1px solid #fff;
	}
	#cateNav ul .select{
		background-color:#bbb;
		border-bottom:1px solid #fff;
	}
	.hyoji{
		text-align:center;
		background:#3AB6DC;
		border-radius:3px;
		margin-top:5vw;
		margin-bottom:5vw;
	}
	.hyoji a{
    	display: block;
    	margin: auto;
    	text-align: center;
    	border-radius: 3px;
    	font-weight: bold;
    	font-size: 4vw;
    	width: 100%;
    	box-sizing: border-box;
    	text-decoration: none;
    	background: #3AB6DC;
    	padding: 2vw 0;
    	color: #fff;
	}
	.nikki a,.nikki a img{
		display:block;
		width:100%;
		box-sizing:border-box;
		vertical-align:bottom;
	}
	.nikki a{
		margin-bottom:3vw;
	}


}
